html {
    position: relative;
    min-height: 660px;
    height: 100%;
}

body {
    background: #000;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px 40px 0 40px;
}

header {
    position: relative;
    width: 100%;
    color: #FFF;
    background-image: url(../images/header-bg.jpg);
    background-position: center;
    background-size: cover;
    height: 600px;
}

#logo-text {
    position: absolute;
    top: 460px;
    left: 40px;
    z-index: 999;
}

#logo-subtext {
    position: absolute;
    top: 520px;
    left: 40px;
    z-index: 0;
}

header a.email-link {
    position: absolute;
    top: 465px;
    right: 40px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 80px;
}

/* Smartphones (portrait) */
@media only screen and (max-width : 540px) {
    header a.email-link {
        left: 40px;
        top: 540px;
    }
}
